### Method

# St ThemeNode get_font_features

#### Declaration [src]

    gchar*
    st_theme_node_get_font_features (
      StThemeNode* node
    )

#### Description [src]

Get the CSS font-features for `node`.

#### Return value

Type: `gchar*`

Font-features as a string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.